aboutsummaryrefslogtreecommitdiff
path: root/clamav/clamav.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'clamav/clamav.SlackBuild')
-rwxr-xr-xclamav/clamav.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/clamav/clamav.SlackBuild b/clamav/clamav.SlackBuild
index c1431ca8..8371ec89 100755
--- a/clamav/clamav.SlackBuild
+++ b/clamav/clamav.SlackBuild
@@ -59,7 +59,7 @@ if [ ! -f "$SRC_DIR/$PACKAGE-key.asc" ]; then
wget "$KEY" -O "$SRC_DIR/$PACKAGE-key.asc" && gpg --import $SRC_DIR/$PACKAGE-key.asc
fi
-gpg --verify $SRC_DIR/$SRC.sig $SRC || echo WARNING: Could not check signature or WRONG signature found.
+gpg --verify $SRC_DIR/$SRC.sig $SRC_DIR/$SRC || echo WARNING: Could not check signature or WRONG signature found.
if [ "$ARCH" == "x86_64" ]; then
LIBDIR="/usr/lib64"